### Enumeration

# Gtk Unit

since: 4.0

#### Declaration

    enum Gtk.Unit

#### Description [src]

See also gtk_print_settings_set_paper_width().

Available since: 4.0

#### Members

`GTK_UNIT_NONE`

  No units.

  - Value: `0`
  - Nickname: `none`
  - Available since: 4.0
`GTK_UNIT_POINTS`

  Dimensions in points.

  - Value: `1`
  - Nickname: `points`
  - Available since: 4.0
`GTK_UNIT_INCH`

  Dimensions in inches.

  - Value: `2`
  - Nickname: `inch`
  - Available since: 4.0
`GTK_UNIT_MM`

  Dimensions in millimeters.

  - Value: `3`
  - Nickname: `mm`
  - Available since: 4.0